Bug 459772 - Update Cang Jie 5 table.
Update Cang Jie 5 table.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim-tables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 460655
  Show dependency treegraph
 
Reported: 2008-08-22 00:44 EDT by Caius Chance
Modified: 2008-08-29 10:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-29 00:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Provided updated cj5 table. It needs conversion to scim-tables readable format first. (657.18 KB, text/plain)
2008-08-22 00:44 EDT, Caius Chance
no flags Details
Processed updated CangJie5 table. (660.21 KB, text/plain)
2008-08-28 23:46 EDT, Caius Chance
no flags Details
Processed updated CangJie5 table. (995.38 KB, application/octet-stream)
2008-08-29 00:17 EDT, Caius Chance
no flags Details

  None (edit)
Description Caius Chance 2008-08-22 00:44:56 EDT
Created attachment 314778 [details]
Provided updated cj5 table. It needs conversion to scim-tables readable format first.

Description of problem:
gcin upstream provided a new non-associative phrase edition of Cang Jie 5 table.

Version-Release number of selected component (if applicable):
Current HEAD.

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Cang Jie 5 is using previous table.

Expected results:
Cang Jie 5 is using updated table.

Additional info:
N/A
Comment 1 Caius Chance 2008-08-28 23:46:36 EDT
Created attachment 315326 [details]
Processed updated CangJie5 table.
Comment 2 Caius Chance 2008-08-29 00:17:47 EDT
Created attachment 315327 [details]
Processed updated CangJie5 table.
Comment 3 Caius Chance 2008-08-29 00:47:25 EDT
Built in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=792360

Note You need to log in before you can comment on or make changes to this bug.